@charset "utf-8";
/* CSS Botones */

#social{
	
	
	}

#contain-fluid {
    	background-color:#00bb2d;
    	border: 0px solid black;
    	display: flex;
      	justify-content: center;
		color:#FFFFFF;
    }
    
    
    #col {
    	background-color: gray;
    	border: 1px solid black;
    
    }
	#callnowbutton {
		display:none;
		/*display:block; 
		position:absolute; 
		justify-content:center;
		text-decoration:none;
		float:left;
		width:50%;
		left:0px;
		height:50px;
		padding-left:40px;
*/
	} 
	#imagenFlotante{
		bottom:10px;
  		right:0px;
  		position: fixed;
		/*display: block;
		position:absolute;
		justify-content:center;
		text-decoration:none;
		float:right; 
		width:50%;
		right:0px;
		height:50px;
		padding-right:40px;*/
}

@media screen and (max-width:650px){

			#callnowbutton {
				display:inline-block; 
				position:fixed; 
				text-decoration:none; 
				float:left;
				width:50%;
				left:0;
				bottom:0;
				height:50px;
				padding-left:40px;
			}
			#imagenFlotante{
				display: inline-block;
				position:fixed;
				text-decoration:none;
				float:right; 
				bottom:0;
				width:50%;
				right:0;
				height:50px;
				padding-right:40px;
				
				}
			#social{
				display:none;				 
				}
			#numero{
				display:none;
				}
			}